.list21-Left { width: 740px;}
.list21-tophead{position:absolute; top: 0; left: 0; height:96px; width: 100%;}
.list21-headerbox{background: #fff;height:96px;margin: 0 auto;}
.list21-header {margin: 0 auto;position: relative;width: 1200px;height: 96px;border-bottom:5px solid #365923;}
.list21-header ul {height: 96px;line-height: 96px;font-family: Microsoft YaHei;font-size:20px;float: right;width:790px;}
.list21-header ul li {float: left;margin-right: 45px;line-height: 96px;display: block;}
.list21-header ul li a {color: #000;text-decoration: none;letter-spacing: 8px;}
.list21-logo {width: 330px;}
.list21-logo img {width: 310px;height: 60px;margin-top: 8px;margin-left: 15px;}
.list21-logo img {width: 310px;height: 60px;margin-top: 8px;margin-left: 15px;}
.list21xl-app {width: 100px;height: 30px;font-size:20px;position: absolute;right:2px;top:36px;}
.list21xl-app a {width: 100px;height: 30px;display: block;position: absolute;left: 0;top: 0;}
.list21xl-app .xl-app_nr {width: 100px;height: 120px;padding: 10px;background: #fff;text-align: center;position: absolute;left: -25px;top: 30px;display: none;}
.list21xl-app .xl-app_nr img {margin-bottom: 5px;width: 100px;height: 100px;}
.list21xl-app .xl-app_nr p {font-family: Microsoft YaHei;font-size: 14px;}
.list21xl-app .xl-app_nr .arrow {width: 0;height: 0;border-bottom: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;left: 50px;top: -10px;}
.list21xl-app.on .xl-app_nr {display: block;}
.list21_sub_nav { font-size:18px; line-height:40px;font-family:Microsoft YaHei; overflow:hidden;}
        .page_tit {height:35px; line-height:35px; border-bottom:1px solid #ccc;}
        .page_tit h2 { font-size:21px; color:#009900;  display:block; padding:0 5px 0 5px; border-bottom:1px solid #009900; float:left; }
        .list21_box {width: 740px;height: auto;overflow: hidden;font-family:Microsoft YaHei;}
        .list21_box li {overflow: hidden;clear: both;padding-bottom: 30px; padding-top:30px;border-bottom: 1px solid #d9d9d9;}
        .list21_tit { font-size:20px; font-weight:bold; color:#333333;}
        .list21_tm { line-height:16px;padding-top:10px; padding-bottom:6px;font-family:Microsoft YaHei;}
        .list21_tm .times { color:#868686;margin-left: 20px;}
        .list21_source { height:20px;line-height:20px; width:70px; background:url(../images/tj21-bg.png) no-repeat; font-size:14px; font-family:Microsoft YaHei;display:block; float:left; color:#fff; }
        .list21_source p { margin-left:3px;}
        .list21_source span { color:#868686;}
        .list21_intro {color: #333333;font-family:Microsoft YaHei; font-size: 16px;line-height: 26px;}
        .list21_intro a { color:#F00;}
        .list21_Aimg {float: left;overflow: hidden; width:187px;margin-right:18px;}
        .list21_Aimg img { width:187px; height:125px;}
        .list21_box li:hover,.newslist_box li:focus { background:#f2f2f2;}

        .list21_pagebox { text-align:center; padding-bottom:4px; width:100%; overflow: hidden;  line-height:30px; font-size:16px;font-family:Microsoft YaHei;}
        .list21_pagebox {display:inline;}
        .list21_pagebox  a {text-align:center; display:inline-block; color:#009900;margin-right: 5px;margin-bottom: 4px;}
        .list21_pagebox  a.up { width:51px; height:30px;background:#e7e7e7; }
        .list21_pagebox  a.up:hover{ width:51px; height:30px;  background:#009900; color:#fff; text-decoration:none;}
        .list21_pagebox  a.up1 { width:40px; height:30px; color:#fff; background:#009900;}
        .list21_pagebox  a.up2 { width:40px; background:#e7e7e7; height:30px; color:#009900;}
        .list21_pagebox  a.up2:hover { width:40px; background:#009900; height:30px; color:#fff; text-decoration:none;}


.list21-Right {width: 380px;}
        .tab_two_list { font-size:14px;}
        .tab_two_list li span { margin-right:8px; font-weight:bold;}
        .tab_two_list li{ width:310px; height:28px; line-height:28px; display:block; padding-left:12px; border-bottom:1px dashed #ccc;}
        .tab_two_list li a{ color:#333; text-decoration:none;}
        .tab_two_list li a:hover{ color:#009900; text-decoration:none;}

        .sideImgList{margin-top:10px;}
        .sideImgList li{float:left; display:inline; width:150px; margin:3px 0px 8px 12px;}
        .sideImgList li img{width:150px; height:100px;}
        .sideImgList li span{ display:block;text-align:center; margin-top:5px;font-family:Microsoft YaHei;}
        .menubox{height:43px; background: #eeeeee; }
        .menubox li{float: left; width:125px;height:43px; line-height:43px;font-size:18px;text-align: center;color: #313131;cursor: pointer; white-space:nowrap; overflow:hidden;  }
        .menubox li.hover{background: #eeeeee;height:44px; border-bottom:#009900;font-weight:bold; }
        .menubox li.hover a{ color:#009900; display:block; border-bottom:1px solid #009900; font-size:18px; font-family:SimSun;}
        .menubox li a:hover{ text-decoration:none; }
        .tabCon{display:none; height:auto;overflow:hidden;}
        .block{display:block;}
        .list21_side{width:380px;position:relative;margin:0px auto 0 auto; font-size:18px; font-family:Microsoft YaHei;}
        .list21_side ul{line-height:40px; font-size:18px;margin-top:10px;}
        .list21_side ul.last{background:none;}
        .list21_side ul li{color:#5e5e5e;text-decoration:none; border-bottom:1px dashed #ccc; }
        .list21_side ul li.cur a { text-decoration:none;}
        .list21_side ul li a:hover{text-decoration:underline;}
        .list21_side li span {margin-right:8px; margin-left:3px; font-weight:bold; color:#a0a0a0;}
        .list21_side .side-slider{position:absolute;width:3px;background:#009900;height:25px;left:-12px;top:30px; margin-top:4px;}

.hot-keywords li {width:380px;display:block;height: 30px;overflow: hidden;float:left;}
.hot-keywords li a{display: block;margin: 5px 5px 2px 0; float: left; background: #efefef;overflow: hidden;height: 22px;padding: 2px 4px 2px 4px}

#footer {
        text-align: center;
        font: 12px  "Microsoft YaHei";
        color: #333;
        line-height: 21px;
        clear: both;
        border-top: 1px solid #a8a8a8;
        padding: 8px 0px;
        margin-top:10px;
        padding-top:10px;
        position: relative;
        z-index: 9999;
        background: #FFF;
}
#footer .footer_x {
        color: #333;
        font: 12px "Microsoft YaHei";
        line-height: 21px;
}
#footer .footer_x a {
        padding: 0 4px 0 6px;
        color:#333;
        text-decoration:none;
}
#footer p { line-height:21px;}
#footer .links21 {text-align: center; padding-top:20px; }
#footer .links21 img { margin:0 3px 0 3px;display: inline-block;}